# Dungeon Crawler Jam 2024 - Art


## Repo for storing art assets worked on during the jam

Store the assets here in whatever folder you need. Store assets ready to be implemented in game into a 'final' folder.
